@charset "UTF-8";
/* CSS Document */

/* ------------------------------
フォント指定
------------------------------ */

body {
font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Grande",Geneva,Arial,Verdana,sans-serif;
}
input {
font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Grande",Geneva,Arial,Verdana,sans-serif;
}
textarea {
font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Grande",Geneva,Arial,Verdana,sans-serif;
}

/* ------------------------------
Clearfix
------------------------------ */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}



/* ------------------------------
サイト共通
------------------------------ */


html{
}

body{
	background-color: #fff;
	color: #b9b9c0;
	overflow: hidden;
}

h1,h2,h3{
	overflow: hidden;
	text-indent: -10000px;
	position:relative;
}

p{
	position:relative;
	line-height: 150%;
}
a{
	color: #da7d7c;
}

a:hover{
	color: #79aacf;
}

div.inside{
  
}

div#wrapper{
	background-image: url(../images/body.jpg);
	background-position: center center;
	background-repeat: no-repeat; 
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100vw;
	height: 100vh;
	display: none;
}


ul#social_bt{
	width: 150px;
	position: relative;
	margin: 0 auto 40px;
}

ul#social_bt li{
	display: block;
	width: 34px;
	height: 34px;
	margin: 0 8px 0;
	float: left;
}

div.inner{
}

/* ------------------------------
Contents
------------------------------ */

div#contents{
	position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

div#contents h1{
	width: 684px;
	height: 128px;
	background:url(../images/date.png) no-repeat;
	margin: 0 auto 50px;
	opacity: 0;
	top: -20px;
}

div#contents h2{
	width: 442px;
	height: 25px;
	background:url(../images/title.png) no-repeat;
	margin: 0 auto 30px;
	opacity: 0;
	top: -20px;
}

div#contents h3{
	width: 606px;
	height: 71px;
	background:url(../images/genre.png) no-repeat;
	margin: 0 auto 40px;
	opacity: 0;
	top: -20px;
}

div#contents div.etc{
	opacity: 0;
	top: -20px;
	position: relative;
}

div#contents p.link{
	width: 360px;
	border-bottom: 1px solid #e8e8eb;
	border-top: 1px solid #e8e8eb;
	padding: 15px 0;
	text-align: center;
	margin: 0 auto 35px;
}

div#contents p.copy{
	text-align: center;
}

div#contents a.link_bt{
	width: 235px;
	height: 176px;
	margin: 0 auto 35px;
	position: relative;
	display: block;
}